DRS 2006 Introduction

DRS 2006 Radio Automation Software
Webreceiver Manual


Welcome

DRS 2006 Radio Automation Software
Webreceiver Manual

Welcome
This is our complete and comprehensive guide to using the DRS 2006 Webreceiver. Please take time to familiarize yourself with this document.

We are sure this will answer any of your questions, and provide you with the knowledge and reassurance that your use of our program will be an effective one.

Your comments and questions are always important to us. Therefore, please feel free to contact the support center in the country nearest you. Contact details can be found in this help file.

If you have already purchased a copy of DRS 2006 Radio Automation Software, may we first congratulate you on your excellent purchase. We look forward to your positive feedback and comments.

We invite our demo and Webreceiver users to experience the full range DRS 2006 has to offer, by purchasing your very own copy of our Radio Automation Software, and enjoy the exciting possibilities that our software has to offer, both to you and your company.

What is DRS 2006?
DRS 2006 is a full range, multipurpose audio playout software, designed to be used by all walks of life from the Home user, Supermarkets, Clubs & DJ's, to the commercial Television/Radio Station.
With the development of World Wide Web broadcasting and its advancement, DRS 2006 have taken advantage of this much used and appreciated technique for broadcasting to listeners via the internet. And now we offer you and your listeners the ease in which to listen to that stream with our freeware DRS 2006 Webreceiver.

With three advancing package levels to choose from, DRS 2006 is affordable for all.

Designed by our customers, for our customers, this truly is the future of radio automation!

Purchasing DRS 2006
Purchasing your copy of DRS 2006 couldn't be easier: Simply visit our Support and Sales Centers via the World Wide Web.
Delivery is done through the DRS 2006 generated registration code, which will be sent to you via email within 48 hours. You will also receive a secure location on the internet where you can download your ordered version. You can also order via phone and you can pay by credit card, cash, or check in many currencies. Our ordering system is available in many languages.

Beside the current version of your ordered DRS 2006 package, you will receive all further lifetime updates and support for free.

What's New?
Check out our Interactive Development pages for more information on upgrades, updates and new releases.

The DRS 2006 Team


Acknowledgements & Legal

DRS 2006 Webreceiver Manual
Acknowledgements & Legal

Copyright © 1999 - 2003 DRS Systemtechnik / Mark Weishaupt. All Rights Reserved.

All Rights Reserved. No part of this work may be reproduced in any form or by any means - graphic, electronic or mechanical, including photocopying, recording, taping, or information storage and retrieval systems - without the written permission of the publisher.

Miscellaneous products not associated with DRS Systemtechnik that are referred to in this document may be either trademarks and/or registered trademarks of the respective owners. The publisher and the author make no claim to these trademarks.

While every precaution has been taken in the preparation of this document, the publisher and the author assume no responsibility for errors or omissions, or for damages resulting from the use of the information contained in this document or from the use of programs and source code that may accompany it. In no event shall the publisher and author be liable for any loss of profit or any other commercial damage caused, or alleged to have been caused, directly or indirectly by this document.

Special thanks to:

HL Davies for producing this document, and all those who contributed to it's content and look.


Contact Details

DRS 2006 Contact Details

Dipl.-Ing. Mark Weishaupt
CEO, Engineering & Development
August-Bebel-Allee 10a
D-28329 Bremen, Germany

Email:
contact@drs2006.com
mark@drs2006.com

Please read our
§ Legal Disclaimer
The DRS 2006 Radio Network is
licensed by the GEMA and by the
GVL in Germany

DRS 2006 Support Center
Worldwide support in different languages

Common Email:
support@drs2006.com

Head of Support
Harrison Lee Davies (English)
harrison@drs2006.com

Rendy Aryanto (English, Malay & Bahasa Indonesia)
rendy@drs2006.com

Mark Weishaupt (German, English)
mark@drs2006.com

French Support Center (French, English)
support@drs2006-fr.com

Pedro Picoto (Portuguese, Spanish, English)
pedro@drs2006.com

Public Relations, Press
Michael Reimann
Public Relations Manager, Press Contact,
DRS 2006 Support Center
Email:
press@drs2006.com
michael@drs2006.com

DRS 2006 Radio Streamer (Stream Hosting)
Mark Weishaupt
Sales and Support
Email:
radiostreamer@drs2006.com
mark@radiostreamer.com
Website:
www.radiostreamer.com

DRS 2006 Official Worldwide Web Sites
Service and online support 24/7 in several
different languages. Visit us online at the
following locations:
www.drs2006.com
www.drs2006.net
www.drs2006.de
www.drs2006.info
www.radiostreamer.com
www.radiostreamer.de
www.radioautomation.com
www.radioautomation.de
www.mp3automation.com
www.mp3-automation.com
www.radio-software.com
www.radiosoftware.net
www.radiosoftware.de
www.drs2006-fr.com
www.pt.drs2006.com
www.uk.drs2006.com

Please read this help file carefully before mailing us questions. If you want to report a problem, please email the DRS 2006 Support Team in your area. More locations can be found on our websites.

Copyright © 1999-2003 DRS Systemtechnik / Mark Weishaupt. All Rights Reserved.


DRS2006 Webreceiver

Welcome to the latest and best free web radio receiver from DRS 2006. Utilizing the new WindowsTM Media 9 series technology.

With more than listening power, this small program allows you to record what you hear for future reference.

We must point out that we cannot be held responsible for those who record copyright material without permission.

Installing this free utility
Unzip the Webreceiver with a known unpacking utility, and follow the instructions onscreen. Please make sure you have Windows Media Player installed before continuing. Now you may start the program from the Start Menu/Programs list.

The first time it start the program a splash screen opens displaying an alien. Don't be alarmed he won't bite! Next the Webreceiver itself opens. On the left hand side you will see several boxes which has been filled by default, allowing you to listen live to the DRS 2006 Radio Network, in WMA and MP3 format, accommodating almost everyone. By left clicking on one of these it will connect to our server and begin broadcasting our stream, at the quality you choose.

Each of these boxes allows you to input your own stream data, either your own stream or your local radio stations stream it's your choice. How you input is quite simple, right click with your mouse on an empty slot, and input the name of the station and the URL of the stream. Save & Exit. Then left click on the newly inputted station and it will connect, providing you have correctly set the URL. An example may be http://www.nameofstation.com/radio/stream.asx.

Choose Station Band (far right top) with the green arrows. Allows you to move down the list to show more empty slots, giving you an additional 96 empty slots, more than enough for most people ;-) to show more empty slots,

Choose Station Band also allows you to assign groups or station bands to your streams, for example a group may be techno, rock or pop. By clicking your choice of band it will automatically display those related streams in the band.

Station History – Clicking this will bring up your most recently visited stations for quick retrieval of your favourites.

Recording with the Webreceiver
Below the above box is the sound recording utility. This will record in WAV format. Using the options button you can change the options relating to the quality of the recording.

Options
Record Format – Ranging from 96000 Hz 16bit Stereo to 8000 Hz 8bit Mono.

Audio Driver – This is the location of your soundcard and can be set here. Usually it will set to default.

Temporary Audio File – Here you can set the location to record your stream or leave it as default.

Export File – This neat little feature allows you to export your recorded file to another location in WAV format preventing you accidentally recording over the default temporary webfile.wav. Save & Exit ;-)

Above the recording options (Stop, Rec & Play) is a numerical indicator of the length of your recording, its position and most importantly size.

Below the station band is the mixer control, this slider or fader acts as your volume control, it is not advisable to alter this during a recording, but only if you are listening. The disc to the left will spin when connected to a stream.

Below this is a set of buttons for more access to the features.

DRS 2006 – Will link you directly to our website.

Disconnect – As it sounds, disconnects the stream. It is always advisable to disconnect before exiting the program.

Skin Designer – This cool feature allows you to set the colors of your Webreciever, pop up box colors, button colors. (Passive and Active). Text display allows you to change the text that scrolls across the interface. Here also you may choose one of the other skins we have provided with the webreceiver or indeed make your own.

How? Design your skin, save it as a .bmp, insert it into the Default Webreceiver folder, from there you can load the image. Then you must adjust the various displays to fit your new skin.
To do this right click on the GUI itself and choose an option; for example, Drag and Drop Display will let you adjust the scrolling text box to fit your image once you are happy with it's position once more right click and Drop Current Object. Repeat these steps until the display and functions fit your new design perfectly. Then you may return to skin designer and save this skin.
Please remember Load Skin will load a default skin or one you saved and Image will load a new image were quite possibly you will have to adjust the displays.

Here are a few skins we have included in the program:

Options – (See Recording with the Webreceiver)

About – About the player.

Exit - ;-)The remaining display shows the current station name, time, bandwidth, any buffering and how long you have been connected to the stream.

Copyright © 1999-2003 by